/* colours */
:root{
	--primary: #0078d7;
	--secondary: #4267B2;
	--title: #FFFFFF;
}

/* layout styles */
nav{
	background: var(--primary);
	border-bottom: 5px solid var(--secondary);
}
nav a{
	text-transform: uppercase;
	color: var(--title);
}
nav a span{
	font-weight: bold;
}
nav .sidenav-trigger{
	margin: 0;
}

/* recipe styles */
.recipes{
	margin-top: 20px;
}
.card-panel.recipe{
	border-radius: 8px;
	padding: 10px;
	box-shadow: 0px 1px 3px rgba(90,90,90,0.1);
	display: grid;
	grid-template-columns: 2fr 6fr 1fr;
	grid-template-areas: "image details delete";
	position: relative;
}
.recipe img{
	grid-area: image;
	max-width: 60px;
}
.recipe-details{
	grid-area: details;
	margin-top: 6px;
}
.recipe-delete{
	grid-area: delete;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.recipe-delete i{
	font-size: 18px;
}
.recipe-title{
	font-weight: bold;
}
.recipe-ingredients{
	font-size: 0.8em;
}

/* form-styles */
.add-btn{
	background: var(--primary) !important;
}
input{
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.side-form button{
	background: var(--primary);
	box-shadow: 1px 1px 3px rgba(90,90,90,0.2);
}
form .input-field{
	margin-top: 30px;
}